#jinja2: trim_blocks: True, lstrip_blocks: True
{{ ansible_managed | comment }}

<IfModule mod_rewrite.c>
    RewriteEngine On
    RewriteCond %{HTTPS} off
    RewriteRule ^ https://%{HTTP_HOST}%{REQUEST_URI} [L,NE,R=301]
</IfModule>
